using UVC.Tests.Data;

namespace UVC.Tests
{
    public static class Tester
    {
        public static void RunAllTests()
        {
            //new DataMapperTests().TestAll();
            new HttpPipeLineTests().TestAll();
            //new MQTTPipeLineTests().TestAll();
        }
    }
}
